VIRTUAL CREDIT CARD - Bug #14391

Android [QR PAY] Payment, Transfer (sender) & Withdrawal Flow - Difficulty of multiple transaction
27 September 2022 12:27 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 27 September 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

when completed a transaction..at success/fail screen click transaksi to make another transaction
its quite difficult to scan the gr

History

#1 - 03 October 2022 06:29 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 04 October 2022 10:00 AM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 04 October 2022 11:01 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

13 April 2025 1/1
